<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72fbc1c28e990187b6b7e1cf0d6ef7f7">
  <dict>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
